Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
69746Amazon Linux AMI : mysql55 (ALAS-2013-187)NessusAmazon Linux Local Security Checks9/4/20134/18/2018
medium
69745Amazon Linux AMI : mysql51 (ALAS-2013-186)NessusAmazon Linux Local Security Checks9/4/20134/18/2018
medium
68817Oracle Linux 6 : mysql (ELSA-2013-0772)NessusOracle Linux Local Security Checks7/12/20131/14/2021
medium
66215Ubuntu 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : mysql-5.1, mysql-5.5, mysql-dfsg-5.1 vulnerabilities (USN-1807-1)NessusUbuntu Local Security Checks4/25/20139/19/2019
high
66229Scientific Linux Security Update : mysql on SL6.x i386/x86_64 (20130425)NessusScientific Linux Local Security Checks4/26/20131/14/2021
medium
66257CentOS 6 : mysql (CESA-2013:0772)NessusCentOS Local Security Checks4/30/20131/4/2021
medium
66178MySQL 5.5 < 5.5.31 Multiple VulnerabilitiesNessusDatabases4/22/201311/15/2018
medium
66231Ubuntu 13.04 : mysql-5.5 vulnerabilities (USN-1807-2)NessusUbuntu Local Security Checks4/26/20139/19/2019
high
66225RHEL 6 : mysql (RHSA-2013:0772)NessusRed Hat Local Security Checks4/26/20131/14/2021
medium
66177MySQL 5.1 < 5.1.69 Multiple VulnerabilitiesNessusDatabases4/22/201311/15/2018
medium
69508GLSA-201308-06 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/30/20131/6/2021
medium
6765Oracle MySQL Server 5.1.x < 5.1.69 Multiple VulnerabilitiesNessus Network MonitorDatabase4/22/20133/6/2019
medium
6767Oracle MySQL Server 5.5.x < 5.5.31 Multiple VulnerabilitiesNessus Network MonitorDatabase4/22/20133/6/2019
medium
801127MySQL Server 5.1.x < 5.1.69 Multiple VulnerabilitiesLog Correlation EngineDatabase4/22/20134/22/2013
medium
801139MySQL Server 5.5.x < 5.5.31 Multiple VulnerabilitiesLog Correlation EngineDatabase4/22/20134/22/2013
medium